WordPress.org

Ready to get started?Download WordPress

Forums

Total Widget Control Plugin - Upgrade is broken (3 posts)

  1. dr_bogenbroom
    Member
    Posted 3 years ago #

    Hi,

    Just completed an upgrade and it broke my site - get this error message when I activate:

    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, 'twc_clear_originals' was given in /home/playzbin/public_html/wp-includes/plugin.php on line 395

    Can anyone please help?

    Thank you

  2. jonbyrd
    Member
    Posted 3 years ago #

    Sorry about that. I reverted the repository to 1.5.12. It seems that something happened in the repository and changed the file formats. It didn't help that I deleted that function seconds before I posted the next version.

    My fault for not triple testing my changes.

    Just delete the plugin from your install and download a new copy. Let me know if you need help.

  3. dr_bogenbroom
    Member
    Posted 3 years ago #

    Hi Jon,

    Many thanks for this - no problem these things happen :-) I was able to install the previous scripts so I will try the new ones again and let you know when resolved. Thanks!

    Fraser

Topic Closed

This topic has been closed to new replies.

About this Topic